/* Start CSS reset */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

body {
    line-height:1;
    margin: 20px;
}

article,aside,canvas,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary { 
	display:block;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    border:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted #000;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}

sup {
    vertical-align: super;
    font-size: smaller;
}

blockquote {
    margin-left: 2em;
    margin-right: 2em;
    overflow-wrap: normal;
}

/* Start styling */

#page {
        margin: 20px auto;
        min-width: 600px;
        max-width: 1000px;
        position: relative;
        line-height: 1.2;
}

#page > header {
	position: relative;
	height: 5em;
        padding-bottom: 20px;
}

#page > header h1 {
        float: left;
        width: 75%;
        padding-right: 5%;
        font-size: 200%;
        position: relative;
        margin-top: 30px;
}

#page > header nav {
	margin: 0;
	padding: 0.5em 0;
        float: left;
	width: 20%;
}

#page > header nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
        position: absolute;
        top: 0;
        right: 0;
}
#page > header nav ul li {
	display: inline;
	margin: 0;
	padding: 0 0 0 25px;
}

#page > header nav ul li a {
	color: #5b5b5b;
	text-decoration: none;
}

#content {
        width: 60%;
        padding-right: 8%;
        position: relative;
        float: left;
}

#content > article {
        padding-bottom: 30px;
        max-width: 65em;
}

#content > article > header, section {
        padding-bottom: 10px;
}

#content > article > section.teaser {
/* No padding required on the blog teaser page because the 30px from
 * #content>article is sufficient.
 */
        padding-bottom: 0px;
}

#content > article > section.teaser > p {
    /* Same as above */
        padding-bottom: 0px;
}

#content > article > header > h1 {
        font-size: 120%;
        padding-bottom: 5px;
}

#content > article > section > p {
       padding-bottom: 10px;
}

#content > article > section > blockquote {
        padding-bottom: 10px;
}

#content > article > section > pre {
        padding-left: 10px;
        padding-bottom: 10px;
}

#content > article > section > code {
        padding-left: 10px;
        padding-bottom: 10px;
}

#content > article > section figure {
        padding: 10px;
}

#content > article > section figure img {
        display: block;
        margin-left: auto;
        margin-right: auto;
}

#content > article > section figure figcaption {
        padding: 5px;
}

#content > article > section  ul {
        padding-left: 40px;
}

figure.left {
        float: left;
        padding-right: 10px;
}

figure.right {
        float: right;
        padding-left: 10px;
}

#default_aside {
        float: right;
        width: 22%;
}

#default_aside > section {
        margin-bottom: 1em;
}

#default_aside > section > h1 {
        margin-bottom: 0.5em;
        color: #5b5b5b;
        font-size: 110%;
}

#search_container .gsc-control {
        width: 100%;
}

#search_container .gsc-search-button {
        clear: left;
}

#five-most-recent ul {
        list-style: none;
        padding-bottom: 10px;
}

#five-most-recent ul li {
        padding-bottom: 5px;
}

#five-most-recent a {
	text-decoration: none;
}		  

#five-most-recent a:hover {
	text-decoration: underline;
}

#blogroll > ul {
        list-style: none;
}

#blogroll > ul > li {
        padding-bottom: 10px;
        color: #5b5b5b;
}

#blogroll > ul > li > ul {
        list-style: none;
        padding-left: 1em;
}

#blogroll > ul > li > ul > li a {
        text-decoration: none;
}

#blogroll > ul > li > ul > li a:hover {
        text-decoration: underline;
}

#page > footer {
        position: relative;
	margin: 0;
	padding: 0.75em 25px 0.75em 25px;
	min-height: 1em;
	clear: both;
	color: #b5b5b5;
}

article.recipe {
        padding: 20px;
        margin-right: auto;
}

article.recipe > header {
        padding-bottom: 20px;
}

article.recipe > section {
        width: 70%;
        font-size: 80%;
        line-height: 1.5em;
}

ul .postcategories {
       display: inline;
}

pre.blog {
        font-size: 100%;
        font-family: monospace;
}

p.reference {
        font-size: 70%;
}

a.subjectlink {
        text-decoration: none;
        color: #000000;
}

a:hover.subjectlink {
        font-style: italic;
}

dt {
        font-weight: bold;
        padding-top: 10px;
}

p.note {
        font-style: italic;
        font-family: "Times New Roman";
        width: 80%;
        text-align: center;
}

sup a {
        text-decoration: none;
}

#projects > dd {
        padding-left: 1em;
        padding-bottom: 3em;
}

#projects > dd > p {
        padding-bottom: 1em;
}

#projects > dd > ul {
        padding-left: 1em;
}
